Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.myrouter.example/api/v1/keys \ --header 'Authorization: Bearer <token>'
{ "data": [ { "hash": "<string>", "name": "<string>", "account_id": "<string>", "disabled": true, "usage": 123, "created_at": "2023-11-07T05:31:56Z", "label": "<string>", "limit": 123, "limit_remaining": 123, "last_used_at": "2023-11-07T05:31:56Z" } ], "request_id": "<string>" }
List API keys for the authenticated customer scope.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Optional caller request id.
List API keys response.
API keys.
Show child attributes
Request id.